<!-- Info boxes -->
<div class="col-md-3 col-sm-6 col-xs-12">
    <div class="info-box">
        <span class="info-box-icon bg-aqua"><i class="fa fa-dollar"></i></span>

        <div class="info-box-content">
            <span class="info-box-text">TradeSum Real</span>
            <span class="info-box-number">€ {{ sumTradeReal | round(2) }}</span>
        </div>
        <!-- /.info-box-content -->
    </div>
    <!-- /.info-box -->
</div>
<!-- /.col -->
<div class="col-md-3 col-sm-6 col-xs-12">
    <div class="info-box">
        <span class="info-box-icon bg-red"><i class="fa fa-arrow-circle-o-up"></i></span>

        <div class="info-box-content">
            <span class="info-box-text">TradeSum Virtual</span>
            <span class="info-box-number">pip {{ sumTradeVirtual | round(2) }}</span>
        </div>
        <!-- /.info-box-content -->
    </div>
    <!-- /.info-box -->
</div>
<!-- /.col -->

{#<!-- fix for small devices only -->#}
{#<div class="clearfix visible-sm-block"></div>#}

{#<div class="col-md-3 col-sm-6 col-xs-12">#}
    {#<div class="info-box">#}
        {#<span class="info-box-icon bg-green"><i class="fa fa-arrow-circle-o-down"></i></span>#}

        {#<div class="info-box-content">#}
            {#<span class="info-box-text">Last Sell</span>#}
            {#<span class="info-box-number">{% if lastTradeSellTime is not null %} {{ lastTradeSellTime.timeOpen | time_diff }}{% else %} No Data! {% endif %}</span>#}
        {#</div>#}
        {#<!-- /.info-box-content -->#}
    {#</div>#}
    {#<!-- /.info-box -->#}
{#</div>#}
{#<!-- /.col -->#}
{#<div class="col-md-3 col-sm-6 col-xs-12">#}
    {#<div class="info-box">#}
        {#<span class="info-box-icon bg-yellow"><i class="fa fa-hourglass-2"></i></span>#}

        {#<div class="info-box-content">#}
            {#<span class="info-box-text">Last Trade</span>#}
            {#<span class="info-box-number">$ {% if lastTradeResult is not null %}{{  lastTradeResult.tradeResult }} {% else %} No Data! {% endif %}</span>#}
        {#</div>#}
        {#<!-- /.info-box-content -->#}
    {#</div>#}
    {#<!-- /.info-box -->#}
{#</div>#}
<!-- /.col -->
<!-- /.row -->